<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<projectDescription>
<file-version-policy value="1.1"/>






















































































<importedProject projectAlias="voila-runtime-core" projectName="voila-runtime-core"/>
<importedProject projectAlias="voila-runtime-displaytag" projectName="voila-runtime-displaytag"/>
<importedProject projectAlias="voila-runtime-springmvc" projectName="voila-runtime-springmvc"/>
<importedProject projectAlias="voila-runtime-security" projectName="voila-runtime-security"/>
<importedProject projectAlias="voila-runtime-web" projectName="voila-runtime-web"/>
<importedProject projectAlias="voila-runtime-web-res-mce" projectName="voila-runtime-web-res-mce"/>
<importedProject projectAlias="voila-runtime-web-res-jquery" projectName="voila-runtime-web-res-jquery"/>
<importedProject projectAlias="voila-runtime-springmvc" projectName="voila-runtime-springmvc"/>
<importedProject projectAlias="voila-runtime-web" projectName="voila-runtime-web"/>
<importedProject projectAlias="voila-runtime-security" projectName="voila-runtime-security"/>
<importedProject projectAlias="voila-runtime-displaytag" projectName="voila-runtime-displaytag"/>
<importedProject projectAlias="voila-runtime-core" projectName="voila-runtime-core"/>
</projectDescription>
